NVIIC(4)

NAME
nviic - NVIDIA nForce2/3/4 SMBus controller

SYNOPSIS
nviic* at pci?
iic* at nviic?

DESCRIPTION
The nviic driver provides support for the NVIDIA nForce2/3/4 and MCP51/55/61/65/67/73/77/79/89 SMBus host interface to be used with the iic(4) framework.

SEE ALSO
iic(4), intro(4), pci(4)

HISTORY
The nviic driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The nviic driver was written by David Gwynne <dlg@openbsd.org>.

BUGS
The driver doesn't support I2C commands with a data buffer size of more than 2 bytes.